<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,0,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="51,51,51"/>
			<Color Id="5" ColorValue="192,192,192"/>
		</ColorList>
	</Global>
	
	<Scene name="TwitterSettingsDataSyncDlg_L" Pos="0, 0, 480, 227" Style="0x00000000" ExStyle="0x00000000">
	  <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1000" FontId="1" TextColorId="4" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
		<Static Id="200" FriendlyName="ID_SEND_RECV_TITLE" Pos="0, 0, 480, 32" Style="0x10010080" ExStyle="0x00000000" TextId="1101" TextPos="0, 0, 480, 32" FontId="5" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>	

		<Button Id="220" FriendlyName="ID_BTN_AUTO_CHECK_TWEET" Pos="0, 32, 480, 86" Style="0x10000D00" ExStyle="0x00000000" TextId="1102" TextPos="0, 32, 480, 86" FontId="2" TextColorId="2, 2" BgImgBlock="2" BgImgOpCode="0x0020"/>
		<Button Id="222" FriendlyName="ID_CHECK_AUTO_CHECK_TWEET" Pos="400, 40, 480, 78" Style="0x10000202" ExStyle="0x00000000" TextId="10041" TextPos="400, 40, 480, 78" FontId="4" BgImage="btn_common_checkbox.png" BgImgBlock="6" BgImgOpCode="0x0020"/>
		<Combobox Id="221" FriendlyName="ID_COMBO_AUTO_CHECK_TWEET" Pos="10, 86, 469, 142" TextPos="15, 0, 458, 56" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextColorId="4, 1, 5" BgImage="btn_common_combo_down.png" BgImgBlock="4" BgImgOpCode="0x0020"/>
		<Static Id="212"  Pos="0, 145, 480, 146" Style="0x10010080" ExStyle="0x00000000" TextId="1101" TextPos="0, 237, 480, 238" FontId="2" TextColorId="1" BgImage="Twit_Dotted_Line.png" BgImgOpCode="0x0020"/>

		<Button Id="215" FriendlyName="ID_BTN_DOWNLOAD_WHEN_ROAMING" Pos="0, 147, 480, 227" Style="0x10000D00" ExStyle="0x00000000" TextId="1102" TextPos="0, 142, 480, 222" FontId="2" TextColorId="2, 1, 5" BgImage="Twit_Btn_ListItem.PNG" BgImgBlock="2" BgImgOpCode="0x0020"/>
		<Button Id="216" FriendlyName="ID_CHECK_DOWNLOAD_WHEN_ROAMING" Pos="400, 167, 480, 207" Style="0x10000202" ExStyle="0x00000000" TextId="10041" TextPos="400, 162, 480, 202" FontId="4" BgImage="btn_common_checkbox.png" BgImgBlock="6" BgImgOpCode="0x0020"/>

		</div>
	</Scene>

	<Scene name="TwitterSettingsDataSyncDlg_P" Pos="0, 0, 480, 202" Style="0x00000000" ExStyle="0x00000000">
	 <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1000" FontId="1" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
		<Button   Id="220" FriendlyName="ID_BTN_AUTO_CHECK_TWEET"        Pos="0  ,   0, 480,  54" Style="0x10000D00" ExStyle="0x00000000" />
		<Button   Id="222" FriendlyName="ID_CHECK_AUTO_CHECK_TWEET"      Pos="422,   8, 465,  46" Style="0x10000202" ExStyle="0x00000000" />
		<Combobox Id="221" FriendlyName="ID_COMBO_AUTO_CHECK_TWEET"      Pos="11 ,  54, 469, 111" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 458, 57" FontId="2" TextColorId="4, 1, 5" />
		<Static   Id="222" FriendlyName="ID_DOTLINE"                     Pos="0  , 126, 480, 127" Style="0x10010050" ExStyle="0x00000000" />
		<Button   Id="215" FriendlyName="ID_BTN_DOWNLOAD_WHEN_ROAMING"   Pos="0  , 127, 480, 201" Style="0x10000D00" ExStyle="0x00000000" FontId="2" TextColorId="2, 1, 5" BgImage="btn_common_listitem.png" BgImgBlock="4" />
		<Button   Id="216" FriendlyName="ID_CHECK_DOWNLOAD_WHEN_ROAMING" Pos="422, 147, 465, 184" Style="0x10000202" ExStyle="0x00000000" />
		<Static   Id="217" FriendlyName="ID_DOTLINE"                     Pos="0  , 201, 480, 202" Style="0x10010050" ExStyle="0x00000000" />

		</div>
	</Scene>
</UI>